gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000109

Xchat の Sockt5 traversal 機能におけるバッファオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2004-0409

JVNDB-2004-000109

Xchat の Sockt5 traversal 機能におけるバッファオーバーフローの脆弱性
概要
Xchat には、Socks5 traversal 機能を利用して接続する際に、Socks5 プロキシサーバの応答に対する妥当性の確認を適切に行わないため、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
XChat を使用するユーザの権限で任意のコードを実行される可能性があります。
JVNDB-2004-000109は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2004-0409
公表日2004/04/05 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。